Sign in

Grant services

POST https://{organization}.myguper.com/api/account/services

Make sure to use a token generated from a developer account to grant access to an organization's services.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: json

[
    "register",
    "loyalty",
    "connect",
    "order",
    "sender"
]

Responses

{
    "granted": ["loyalty", "sender"]
}
Copied to clipboard